View Issue Details

IDProjectCategoryView StatusLast Update
0000183Adventure PHP FrameworkNeues Feature // New Featurepublic2015-10-12 12:19
ReporterChristianAchatzAssigned ToChristianAchatz 
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version2.1 
Target Version3.0Fixed in Version3.0 
Summary0000183: Introduce new APF parser
DescriptionWithin task 0000143 the new XML parser implementation has been finished.

This issue is about merging changes to the feature branch and updating documentation.
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacecore

Relationships

parent of 0000143 closedChristianAchatz POC: APF parser should be added full XML parser capability 

Activities

ChristianAchatz

2014-06-21 18:39

administrator   ~0000400

Merge from feature branch done. Code documentation updated.

Issue History

Date Modified Username Field Change
2014-04-01 23:34 ChristianAchatz New Issue
2014-04-01 23:34 ChristianAchatz Status new => assigned
2014-04-01 23:34 ChristianAchatz Assigned To => ChristianAchatz
2014-04-01 23:34 ChristianAchatz Issue generated from: 0000143
2014-04-01 23:34 ChristianAchatz Relationship added parent of 0000143
2014-04-01 23:35 ChristianAchatz Target Version => 3.0
2014-06-21 18:39 ChristianAchatz Note Added: 0000400
2014-06-21 18:39 ChristianAchatz Status assigned => resolved
2014-06-21 18:39 ChristianAchatz Fixed in Version => 3.0
2014-06-21 18:39 ChristianAchatz Resolution open => fixed
2015-10-12 12:19 ChristianAchatz Status resolved => closed